Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 10:48:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666255522 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:35 PM, 02nd Jun                   Fatma                   Hi, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:35 PM, 02nd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666255522           02:35 PM, 02nd Jun                     hii                    I have got my order but i got 1 dress wrong           02:37 PM, 02nd Jun                   Fatma                   We would like to inform you that after checking the order details we can see that your order with ID 9666255522, has been successfully delivered to you on 6/2/21 2:25 PM           02:37 PM, 02nd Jun                   Fatma                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           02:37 PM, 02nd Jun                   Fatma                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           02:37 PM, 02nd Jun                     hii                    I ordered           02:38 PM, 02nd Jun                     hii                    9666255522           02:38 PM, 02nd Jun                     hii                    U sent the aet of skirt of 40dh while i chose the other 1 and paid 55           02:38 PM, 02nd Jun                     hii                             02:40 PM, 02nd Jun                     hii                    This 1 i chose but u sent another 1           02:41 PM, 02nd Jun                   Fatma                   Could you please share snapshot of the item that you have received           02:42 PM, 02nd Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:43 PM, 02nd Jun                     hii                             02:44 PM, 02nd Jun                   Fatma                   We have created a return request for the wrong item that you have received.           02:44 PM, 02nd Jun                   Fatma                   please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection           02:44 PM, 02nd Jun                   Fatma                   Again, please accept our sincere apologies for this.           02:44 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           02:45 PM, 02nd Jun                     hii                    I can rwturn to the store is it possible??           02:45 PM, 02nd Jun                     hii                    I have 1 jeans also to return its small           02:45 PM, 02nd Jun                   Fatma                   I'm really sorry but the store will not accept the wrong item, that's why i have created i return request for that item.           02:46 PM, 02nd Jun                   Fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:46 PM, 02nd Jun                     hii                    Ok fine           02:46 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           02:46 PM, 02nd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659383